@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#22314C}
a:hover {text-decoration:none}
a span {cursor:pointer}
blockquote {color:#999;font-size:1.3em;line-height:1.2em;padding:10px 50px}
body {background:#ECECEC url(../images/bg.png) repeat-x;color:#22314C;font-family: 'Montserrat', sans-serif;}
cite {font-style:normal}
h1 {clear:both;color:#22314C;font-size:1.58em;font-weight:normal;height:1px;padding:15px 0 15px;margin:0 0 25px}
* html h1 {padding:7px 0}
* html h2 {padding:7px 0 1px;margin:0}
h2 {color:#ae727f;font-size:1.3em;font-weight:normal;height:15px;line-height:1em;padding:15px 0 5px;float:left;margin:0 0 25px;width:100%}
h3 {font-size:1em;font-weight:normal;margin:0 0 13px}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}
ul {clear:both}



/* Containers */
#page {margin:20px auto;overflow:hidden;width:998px}
#main {background:#FFF url(../images/main-home.png) repeat-y right top;clear:both;overflow:hidden;width:100%}
#top {background:url(../images/top.png) repeat-x;padding:15px 0 0}
#bg {overflow:hidden;width:100%}

/* Header */
#logo {float:left;margin:0 0 15px 0px}
#slogan {color:#999;font-size:1.8em;float:right;line-height:1.1em;margin:35px 70px 0 0;text-align:right;width:620px}
#slogan strong {color:#a5d519;font-weight:normal}
.sIFR-hasFlash #slogan strong {margin:0 -2px 0 0}

/* Content */

#content {display:inline;float:right;margin:0 63px 0 0;width:650px}
* html #content {overflow:hidden}
#content ul {margin:0 0 1em}
#content ol {margin:0 0 1em 22px}
#content ul li {background:url(../images/bullet.gif) no-repeat 5px center;list-style:none;margin:0 0 10px;padding:0 0 0 18px}
.greenstrong #content strong {color:#22314c}
#bio {float:left;width:420px}
.topabout #content {background:#FFFFFF;margin:0 38px 0 0;width:675px}

	/* Text */
	#text {clear:both;padding:5px 15px; background-color: #fff}
	
	/* Images */
	#content .right {float:right;margin:0 0 10px 15px}
	#content .left {float:left}
	#content .aipp {margin:40px 0 20px}

	/* About */
	#about {background-color: #fff; margin:0 0 0 1px;height:195px;padding:15px 200px 15px 20px;width:650px}
	#about h1 {color:#FFF;margin:0 0 20px}
	
	/* Call to Action */
	#cta {font-size:1.25em;overflow:hidden;width:100%}
	#cta p {float:left;margin:0 20px 0 0}
	#cta ul {clear:none;float:left;list-style:none;margin:0;width:401px}
	#cta ul li {background:none;float:left;height:24px;margin:0;padding:0;width:200px}
	#cta ul li a {background:url(../images/bullet.gif) no-repeat 0 1px;color:#22314C;padding:0 0 0 20px;text-decoration:none}
	#cta ul li a:hover {color:#22314c}
	
	/* Sitemap */
	#sitemap {overflow:hidden;width:100%}
	
	#sitemap p {display:block;margin:0 20px 0 0}
	#sitemap ul {display:block;list-style-type:square;margin:0;width:401px}
	#sitemap ul li {display:block;height:20px;margin:0;padding:0}
	#sitemap ul li a {color:#22314C;padding:0 0 0 20px;text-decoration:none;}
	#sitemap ul li a:hover {color:#22314c}


/* Sidebar */
#sidebar {background:#ae727f;color:#FFF;float:left;font-size:0.95em;width:285px}
#sidebar a {color:#FFF}
#sidebar a:hover {text-decoration:none}
#sidebar ul {list-style:none}
#sidebar .module {padding:22px 20px;width:245px}

	/* Contact */
	#sidebar .contact h3 {overflow:hidden;position:relative}
	#sidebar .contact h3 span {height:100%;left:0;position:absolute;top:0;width:100%}
	#sidebar .contact p {font-size:0.85em;}

	/* Newsletter */
	#sidebar .newsletter a {background:url(../images/arrows.png) no-repeat 0 1px;display:block;padding:0 0 0 25px;text-decoration:none;height:40px;position:relative;overflow:hidden;width:176px}
	#sidebar .newsletter a span {height:100%;right:0;position:absolute;top:0;width:176px}
	#sidebar .newsletter a:hover {background-position:0 -50px}
	.sub #sidebar .newsletter a {font-size:1.2em;line-height:1.1em}

	/* Tips */
	#sidebar .tips h3 {overflow:hidden;position:relative}
	#sidebar .tips h3 span {height:100%;left:0;position:absolute;top:0;width:100%}
	#sidebar .tips a {background:url(../images/arrows.png) no-repeat 0 1px;display:block;margin:20px 0;padding:0 0 0 25px;position:relative;overflow:hidden;text-decoration:none;width:187px}
	#sidebar .tips a span {height:100%;right:0;position:absolute;top:0;width:187px}
	#sidebar .tips a:hover {background-position:0 -50px}
	
	/* Services */
	#sidebar .services h3 {}

/* Menu */
#menu {float:left;height:410px;padding:20px;position:relative;width:245px}
#menu h2 {height:61px;float:none;position:relative;padding:0;overflow:hidden;width:250px}
#menu h3 {color: #fff;height:25px;font-size:1.6em;margin:30px 0 -30px 15px}
#menu h4 {height:14px;overflow:hidden;position:relative;width:214px}
#menu h4 span {height:100%;left:0;position:absolute;top:0;width:100%}

	/* Submenu */
	#submenu {list-style:none;margin:40px 0 0 5px}
	#submenu li {margin:0 0 6px}
	#submenu li a {background:url(../images/menu.gif) no-repeat 4px 2px;color:#FFF;font-size:1em;padding:0 0 0 23px;text-decoration:none}
	#submenu li a:hover {background-position:4px -46px}
	#submenu li.current a {background-position:4px -22px}

	/* Main */
	#mainmenu {font-size:0.8em;list-style:none;position:absolute;left:0;bottom:20px;text-align:center;width:290px}
	#mainmenu li {border-left:1px solid #CCC;display:inline;padding:0 5px 0 4px}
	#mainmenu li a {color:#CCC;text-decoration:none}
	#mainmenu li a:hover {color:#fff;text-decoration:none}
	#mainmenu li.first {border:0}
	
/* Slideshow */
#slideshow {
position: relative;
width: 675px !important; /*set your width*/
height: 450px !important; /*set your height*/
background-color: #22314C; /*i needed a blue background*/
}
#slideshow div {position: absolute;top:0;left:0;z-index:100;opacity:0.0;text-align:left}
#slideshow div.active {z-index:102;opacity:1.0}
#slideshow div.last-active {z-index:101}
#slideshow div img {height:450px;max-width:675px}

/* Gallery */
.liveGallery, .gallery {float:left;position:relative;height:500px;width:675px}
.liveGallery img {display:none;max-width:675px;height:450px}
.liveGallery .galleryNav {height:20px;float:right;padding:5px 10px;overflow:hidden}
.liveGallery .galleryNav .thmbDiv {height:9px;width:9px;background:#777;border:1px solid #777;float:left;margin:4px;overflow:hidden}
.liveGallery .galleryNav .active {background:#22314C;border:1px solid #DDD}
#nav {clear:both;height:50px;overflow:hidden;background-color: gainsboro}
#nav p {margin:10px 0 0 20px}
.galleryNav {height:20px;float:right;padding:5px 10px;overflow:hidden}
.galleryNav .thmbDiv {height:9px;width:9px;background:#777;border:1px solid #777;float:left;margin:4px;overflow:hidden}
.galleryNav .active {background:#22314C;border:1px solid #DDD}


/* Footer */
#copyright {background:#A7A7A7;color:#FFF;font-size:.8em;margin:0;padding:3px;text-align:center}
#slink {float:left;padding:15px 10px 0 0;width:40px;font-size:95%}
#slink a {text-decoration:none}
#slink:hover {text-decoration:underline}
#services {clear:both;font-size:75%;color:#CCC}

/* Home */
.home #bg {background:url(../images/bg-home.png) no-repeat}
.home #sidebar {font-size:1.25em;line-height:1.2em}

.home #menu h2 {font-size:1.1em; color: white;}
.home #sidebar .newsletter a {width:156px}
.home #sidebar .newsletter a span {background:url(../images/newsletter1.png) no-repeat;width:156px;margin-top:2px}

/* Corporate */
.corporate #main {background:url(../images/main-corporate.png) repeat-y}
.corporate #bg {background:url(../images/bg-corporate.png) no-repeat}
.corporate #nav {background:#4d4d4d;color:#EEE}
.corporate #mainmenu a:hover {color:#FFF}
.corporate h3 {color:#a5d519;padding:1px 0}
.corporate #sidebar h3 {padding:3px 0;margin:0 0 5px}
.corporate #sidebar .tips a {height:20px}

.corporate #menu h2 span {background:url(../images/heading-menu-2.png) no-repeat}
.corporate #sidebar .tips h3 {height:21px;padding:0;text-indent:-1000em;width:241px}
.corporate #sidebar .tips h3 span {background:url(../images/tips1.png) no-repeat}
.corporate #sidebar .tips a.first span {background:url(../images/tip-1.png) no-repeat 0 2px}
.corporate #sidebar .tips a.second span {background:url(../images/tip-2.png) no-repeat 0 2px}

.corporate #sidebar .contact h3 {height:21px;padding:0;text-indent:-1000em;width:87px}
.corporate #sidebar .contact h3 span {background:url(../images/contact1.png) no-repeat}

.corporate #sidebar .services h3 {height:22px;padding:0;text-indent:-1000em;width:182px}
.corporate #sidebar .services h3 span {background:url(../images/services.png) no-repeat}
.corporate #sidebar .services ul li {font-size: 0.5em;}

.corporate #sidebar .newsletter a {width:156px}
.corporate #sidebar .newsletter a span {background:url(../images/newsletter1.png) no-repeat;width:156px;margin-top:2px}

/* Art */
.art #content {color:#FFF}
.art h1, .art h2, .art h3 {color:#FFF}
.art #menu h2 {color:#CCC}
.art #menu h3 {color:#CCC}
.art #mainmenu a:hover {color:#FFF}
.art #main {background:#22314C}
.art #sidebar {background:#22314C}
.art #sidebar h3 {padding:3px 0}
.art #sidebar .module {background:url(../images/module-bg-art.gif) repeat-x}
.art #nav {background:#4d4d4d;color:#EEE}
.art #text a {color:#FFF}
.about #content {background:url(../images/main-bg.png) repeat-x;margin:0 33px 0 0;padding:15px;width:650px}
.about h1, .about h2 {color:#22314c}


.art #menu h2 span {background:url(../images/heading-menu-3.png) no-repeat}
.art #sidebar .contact h3 {height:12px;padding:0;width:142px}
.art #sidebar .contact h3 span {background:url(../images/contact2.png) no-repeat}

.art #sidebar .tips h3 {height:37px;padding:0;width:204px}
.art #sidebar .tips h3 span {background:url(../images/tips4.png) no-repeat}

.art #sidebar .tips a {height:35px;width:154px}

.art #sidebar .tips a.first span {background:url(../images/tip-5.png) no-repeat 0 2px;width:154px}

.art #sidebar .newsletter a {width:176px}
.art #sidebar .newsletter a span {background:url(../images/newsletter2.png) no-repeat;width:176px;margin-top:2px}

/* Weddings */
.weddings #main {background:#FFF url(../images/main-weddings.png) no-repeat 0 15px}
.weddings #bg {background:none}
.weddings #top {background:url(../images/top-weddings.png) repeat-x}
.weddings #nav {background:url(../images/caption-wedding.png) repeat-x}

	/* Menu */
	.weddings #submenu {margin:40px 0 20px 5px}
	.weddings #menu h3 {color:#9cce16}
	.weddings #menu h4 {color:#70a223;margin:0 0 0 5px}
	.weddings #menu select {margin:5px 0 0 5px}
	.weddings #menu a {color:#22314C}
	.weddings #menu a:hover {color:#444}

	/* Sidebar */
.weddings #sidebar {background:none}
.weddings #sidebar .module {background:url(../images/module-bg-weddings.png) repeat-y;margin:0 0 2px}
.weddings #sidebar .contact {padding-bottom:0}
.weddings #sidebar .contact a {color:#22314C}
.weddings #sidebar .contact p {background:#FFF;color:#888;margin:0 -20px;padding:10px 15px 40px}
.weddings #sidebar h3 {line-height:1.2em;margin:0 0 9px}
.weddings #sidebar p {margin:0}
.weddings #sidebar .module {padding-bottom:0;overflow:hidden}
.weddings #sidebar .newsletter a {height:40px;margin:0 0 10px;width:160px}
.weddings #sidebar .newsletter a span {background:url(../images/newsletter2.png) no-repeat}
.weddings #menu h2 span {background:url(../images/heading-menu-4.png) no-repeat}
.weddings #menu h4 span {background:url(../images/view.png) no-repeat}
.weddings #sidebar .tips h3 {height:37px;padding:0;width:204px}
.weddings #sidebar .tips h3 span {background:url(../images/tips2.png) no-repeat}

.weddings #sidebar .tips a {height:35px;width:154px}

.weddings #sidebar .tips a.first span {background:url(../images/choosing1.png) no-repeat 0 2px;width:154px}
.weddings #sidebar .tips a.second span {background:url(../images/planning1.png) no-repeat 0 2px;width:154px}

.weddings #sidebar .contact h3 {height:13px;padding:0;margin:0 0 15px;overflow:hidden;width:82px}
.weddings #sidebar .contact h3 span {background:url(../images/contact3.png) no-repeat}

.weddings #sidebar .services h3 {height:22px;padding:0;text-indent:-1000em;width:247px}
.weddings #sidebar .services h3 span {background:url(../images/services-wedding.png) no-repeat}

.weddings #sidebar .newsletter a {width:176px}
.weddings #sidebar .newsletter a span {background:url(../images/newsletter3.png) no-repeat;width:176px;margin-top:2px}
